.more-detail {
  margin-top: 60px;
}

.more-detail a {
  display: block;
  border: #d29c09 solid 1px;
  color: white !important;
  background-color: #d29c09;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  font-size: 1.25rem;
  letter-spacing: 0.03em;
  z-index: 2;
  text-decoration: none !important;
  text-align: center;
  padding: 10px 0;
  width: 290px;
  margin: 0 auto;
}

.more-detail a:hover {
  background-color: #fff;
  color: #d29c90 !important;
}

@media (max-width: 751px) {
  .more-detail {
    margin-top: 10px;
    margin-bottom: 70px;
  }
}

.tabs .tab {
  border-right: #d3d3d3 solid 1px;
}

.tabs .tab:last-child {
  border-right: none;
}

.tabs .tab.tab_active {
  border-top-color: #d29c09 !important;
}

@media (max-width: 751px) {
  .tabs {
    overflow-x: scroll;
  }

  .tabs .tab {
    min-width: 180px;
  }
}

.tab_wrapper {
  margin-top: 60px;
  display: none;
}

.tab_wrapper.tab_show {
  display: block;
}

.tab_wrapper h2.tit {
  font-size: 2.5rem !important;
}

.tab_wrapper .icon_list {
  margin-top: 40px;
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  /* justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center; */
  justify-content: flex-start;
  -ms-justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tab_wrapper .icon_list .icon_list-block {
  margin-bottom: 30px;
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tab_wrapper .icon_list .icon_list-block:nth-child(odd) {
  width: 580px;
}

.tab_wrapper .icon_list .icon_list-block:nth-child(even) {
  width: 520px;
}

.tab_wrapper .icon_list .icon_list-block .image {
  width: 80px;
  margin-right: 30px;
}

.tab_wrapper .icon_list .icon_list-block .image img {
  width: 100%;
}

.tab_wrapper .icon_list .icon_list-block .ttl {
  width: calc(100% - 110px);
}

.tab_wrapper .icon_list .icon_list-block .ttl h3 {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
  color: #d29c09;
}

.tab_wrapper.tab_wrapper-level .icon_list {
  width: 750px;
  margin: 3.75rem auto;
  margin-left: calc(50% - 320px);
}

.tab_wrapper.tab_wrapper-level .icon_list .icon_list-block:nth-child(odd) {
  width: 50%;
}

.tab_wrapper.tab_wrapper-level .icon_list .icon_list-block:nth-child(even) {
  width: 50%;
}

.tab_wrapper.tab_wrapper-package .icon_list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.tab_wrapper.tab_wrapper-package .icon_list .icon_list-block:nth-child(odd) {
  width: auto;
}

.tab_wrapper.tab_wrapper-package .icon_list .icon_list-block:nth-child(even) {
  width: auto;
}

.tab_wrapper.tab_wrapper-seminar .graph.map {
  width: 80% !important;
  margin: 0 auto 50px !important;
}

.tab_wrapper.tab_wrapper-seminar .graph.map .img img {
  width: 100% !important;
}

.tab_wrapper.tab_wrapper-seminar .graph.map a.btn.lupe {
  background: #444444 !important;
  border: #444 solid 1px !important;
  color: #fff !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  text-decoration: none !important;
  font-size: 0.875rem !important;
  width: 17.8571428571em !important;
  height: 3.5714285714em !important;
  margin-top: 2.375rem !important;
}

.tab_wrapper.tab_wrapper-seminar .graph.map a.btn.lupe:before,
.tab_wrapper.tab_wrapper-seminar .graph.map a.btn.lupe:after {
  display: none !important;
}

.tab_wrapper.tab_wrapper-seminar .graph.map a.btn.lupe i.lupe {
  display: inline-block !important;
  vertical-align: middle !important;
  width: 1rem !important;
  height: 1rem !important;
  margin-right: 0.5em !important;
  background: url("https://www.skillupai.com/assets/images/common/icon_lupe.svg") no-repeat 50% !important;
  background-size: contain !important;
  position: relative !important;
  right: auto !important;
  top: auto !important;
  transform: translate(0, 0) !important;
}

@media (max-width: 751px) {
  .tab_wrapper h2.tit {
    font-size: 2rem !important;
  }

  .tab_wrapper .icon_list .icon_list-block .image {
    width: 50px;
  }

  .tab_wrapper .icon_list .icon_list-block .ttl {
    width: calc(100% - 80px);
  }

  .tab_wrapper .icon_list .icon_list-block .ttl h3 {
    font-size: 1.4rem;
  }

  .tab_wrapper.tab_wrapper-level .icon_list {
    width: 100%;
    margin-left: 0;
  }

  .tab_wrapper.tab_wrapper-level .icon_list .icon_list-block:nth-child(odd) {
    width: 100%;
  }

  .tab_wrapper.tab_wrapper-level .icon_list .icon_list-block:nth-child(even) {
    width: 100%;
  }

  .tab_wrapper.tab_wrapper-seminar .graph.map {
    width: 100% !important;
    margin-top: 40px !important;
  }
}

.category-contents {
  margin-top: 90px;
}

.category-contents .category-contents_wrapper .category-contents_block {
  margin-bottom: 50px;
}

.category-contents .category-contents_wrapper .category-contents_block .ttl h3 {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
  color: #d29c09;
  padding-bottom: 10px;
  border-bottom: 2px solid #d29c09;
}

.category-contents .category-contents_wrapper .category-contents_block .desc {
  margin-top: 20px;
}

.category-contents .category-contents_wrapper .category-contents_block .images {
  margin-top: 40px;
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  /* justify-content: space-between; */
  justify-content: flex-start;
  gap: 30px;
}

.category-contents .category-contents_wrapper .category-contents_block .images a.images_block {
  width: 30%;
  position: relative;
  overflow: hidden;
}

.category-contents .category-contents_wrapper .category-contents_block .images a.images_block img {
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.category-contents .category-contents_wrapper .category-contents_block .images a.images_block h4 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #fff;
  padding: 1em 1em;
  background-color: rgba(0, 0, 0, 0.6);
}

.category-contents .category-contents_wrapper .category-contents_block .images a.images_block:hover img {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: scale(1.025);
  -ms-transform: scale(1.025);
  transform: scale(1.025);
}

@media (max-width: 751px) {
  .category-contents {
    margin-top: 50px;
  }

  .category-contents .category-contents_wrapper .category-contents_block .images a.images_block {
    width: 100%;
    margin-bottom: 30px;
  }
}

/* ===========
cat
=========== */
body.category #content h1.h2.tit {
  font-size: 2.5rem !important;
}

body.category #content .mod-pickup .category_area {
  margin-top: 60px;
}

body.category #content .mod-pickup .category_area h2 {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
  color: #d29c09;
  padding-bottom: 10px;
  border-bottom: 2px solid #d29c09;
}

body.category #content .mod-pickup .category_area ul li .thumb_overflow {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 200px;
}

body.category #content .mod-pickup .category_area ul li .thumb_overflow .img {
  height: 14.9vw !important;
  max-height: 200px;
}

body.category #content .mod-pickup .category_area ul li .category_desc_area {
  margin-top: 30px;
}

body.category #content .mod-pickup .category_area ul li .category_desc_area .category_desc_block .category_desc_ttl p {
  font-size: 1.3rem;
  font-weight: 700;
  color: #d29c09;
}

body.category #content .mod-pickup .category_area ul li .category_desc_area .category_desc_block .category_desc_word p {
  margin-bottom: 0;
}

body.category #content .mod-pickup .category_area ul li .category_desc_area .category_desc_block.category_desc_block_1 {
  min-height: 115px;
}

body.category #content .mod-pickup .category_area ul li .category_desc_area .category_desc_block.category_desc_block_2 {
  margin-top: 10px;
}

@media (max-width: 1200px) {
  body.category #content .mod-pickup .category_area ul li .thumb_overflow {
    height: 22.7vw;
  }

  body.category #content .mod-pickup .category_area ul li .thumb_overflow .img {
    height: 22.7vw !important;
    max-height: none;
  }
}

@media (max-width: 751px) {
  body.category #content h1.h2.tit {
    font-size: 2rem !important;
  }

  body.category #content .mod-pickup .category_area {
    margin-top: 40px;
  }

  body.category #content .mod-pickup .category_area h2 {
    font-size: 1.3rem;
  }

  body.category #content .mod-pickup .category_area ul li {
    margin-top: 20px;
  }

  body.category #content .mod-pickup .category_area ul li .thumb_overflow {
    height: 47vw;
  }

  body.category #content .mod-pickup .category_area ul li .thumb_overflow .img {
    height: 47vw !important;
  }

  body.category #content .mod-pickup .category_area ul li .category_desc_area .category_desc_block {
    margin-bottom: 20px;
  }

  body.category #content .mod-pickup .category_area ul li .category_desc_area .category_desc_block .category_desc_ttl p {
    font-size: 1.1rem;
  }

  body.category #content .mod-pickup .category_area ul li .category_desc_area .category_desc_block.category_desc_block_1 {
    min-height: 0px;
  }
}

@media (max-width: 751px) {
  #breadclumb ul {
    word-break: keep-all;
    flex-wrap: nowrap;
    overflow: scroll;
    width: 100%;
    -ms-overflow-style: none;
    /* Internet Explorer 10+ */
    scrollbar-width: none;
    /* Firefox */
  }

  #breadclumb ul::-webkit-scrollbar {
    display: none;
  }

  #breadclumb ul span {
    display: inline-block;
    width: max-content;
  }
}